@charset "UTF-8";
/* CSS Document */

#img-header1, #img-header2, #img-header3, #img-header4, #img-header5, #img-header6 {
	width: 100%;
	height: 300px;
	border: 0px solid purple;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

#img-header1 {
	background-image: url("../img/fotos_proyectos_forense.jpg");
}

#img-header2 {
	background-image: url("../img/fotos_proyectos_control.jpg");
}

#img-header3 {
	background-image: url("../img/fotos_proyectos_inspeccion.jpg");
}

#img-header4 {
	background-image: url("../img/fotos_proyectos_design.jpg");
}

#img-header5 {
	background-image: url("../img/fotos_proyectos_quimica.jpg");
}

#img-header6 {
	background-image: url("../img/fotos_proyectos_specs.jpg");
}

.w3-justify {
	text-align: justify;
}

.listas {
	text-align: left;
	
}

.justify-left {
	text-align: left;
}
